#menu{
		background:#fff;
		width:170px;
	}
		#menu ul{
			list-style:none;
                        text-align:center;
                                 		}
			#menu li{
				list-style:none;
				margin:0px 0;
                                }
				#menu li a{
					list-style:none;
					background:#82837c;
					color:#fff;
					text-transform:uppercase;
					font-size:11px;
					font-weight:bold;
					text-decoration:none;
					border:solid #777776;
					border-width:0 6px 0 6px;
					display:block;
					height:30px;
					line-height:30px;
					padding:0 0 0 0px;
				}
					#menu li a:hover{
						background:#777776;
						color:#fff;
						text-decoration:none;
					}
				#menu li a.green{
					background:#83ad3e;
					border:solid #6f9234;
					border-width:0 6px 0 6px;
				}
					#menu li a:hover.green{
						background:#6f9234;
					}
				#menu li a.blue{
					background:#4396bd;
					border:solid #377e9f;
					border-width:0 6px 0 6px;
				}
					#menu li a:hover.blue{
						background:#377e9f;
					}
				#menu li a.orange{
					background:#ff7327;
					border:solid #d65611;
					border-width:0 6px 0 6px;
				}
					#menu li a:hover.orange{
						background:#d65611;
					}
				#menu li a.brn{
					background:#996633;
					border:solid #814e00;
					border-width:0 6px 0 6px;
				}
					#menu li a:hover.brn{
						background:#814e00;
					}

                                #menu li a.ppl{
					background:#a53cbe;
					border:solid #87249f;
					border-width:0 6px 0 6px;
				}
					#menu li a:hover.ppl{
						background:#87249f;
					}







.center {text-align:center;} 

a{
	color:#00f;
}
h1{
	font:bold 26px Verdana,Arial,Helvetica,sans-serif;
	color:#000000;
	margin:0;
	padding:0 0 .8em 0;
}

h2{
	font:bold 16px Verdana,Arial,Helvetica,sans-serif;
	color:#000000;
	margin:0;
	padding:0 0 .8em 0;
}
td{
	font:12px Verdana,Times,serif;
	color:#000000;
}
th{
	font:11px Verdana,Times,serif;
	font-weight:bold;
	color:#000;
}
ul{
	margin:5px 0 1em 20px;
	padding:0;
}
ol{
	margin:5px 0 1em 3em;
	padding:0;
}
li{
	margin:0;
	padding:0 0 5px 0;
}
p{
	margin:0;
	padding:0 0 1em 0;
}
